AuraCMS Multiple Input Validation Vulnerabilities

Bugtraq ID: 18867
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 06 2006 12:00AM
Updated: Jul 07 2006 03:39PM
Credit: iFX is credited with the discovery of these vulnerabilities.
Vulnerable: auraCMS Aura CMS 1.62
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus